# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct 11 15:13:44 UTC 2017
pkgname = totem-plparser
pkgver = 3.26.0-1
pkgdesc = Simple GObject-based library to parse and save a host of playlist formats
url = https://git.gnome.org/browse/totem-pl-parser
builddate = 1507734824
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1680384
arch = armv7h
license = LGPL
depend = gmime3
depend = libarchive
depend = libquvi
depend = libxml2
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = libsoup
makedepend = meson
